# Bank statement import move lines

This module adds a button to bank statement form view to open a wizard to allow filtering, selecting and importing lines form journal items into the bank statement.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Settings > Users & Companies > Users.
2. Open the user that needs to use this feature.
3. Mark the check Show Full Accounting Features.

# Usage

1. Go to Invoicing > Dashboard.
2. Create a new bank statement from a bank journal.
3. Click button “Import Journal Items”.
4. Select filtering options.
5. Click on button “Add All Move Lines” to auto-select the move lines matching the selected criteria or click on Add an item to manually select the move lines filtered by the criteria.
6. Click on button “Create Statement Lines”.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Luis M. Ontalba
  - Victor M.M. Torres
  - João Marques
- Pedro Gonzalez <pegonzalezs@gmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/bank-statement-import project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.